<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>STAR WARS</title>

    
    <link href="style.css" rel="stylesheet">

</head>

<body>

    <div id="root"></div>


    <script src="starWars.js"></script>
</body>

</html>
